﻿@charset "utf-8";
:root{--hovercolor:#034279;--fontfamily:arial;--color:#024F8C}
iframe { height: revert-layer;}
@media (min-width:1025px){#liproducts .submenu{padding:10px;list-style:none;width:900px;display:flex;flex-wrap:wrap;left:-400px;position: absolute;justify-content: flex-start;}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px;width:100%;font-weight:var(--fontbold7);height:auto;line-height: inherit;white-space: normal;}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0;opacity: 1;transform: initial;}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;height: auto;line-height: inherit;white-space: normal;margin-bottom: 5px;}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
@media (min-width:1025px){.head-left .item em{color:#fff;}}
footer .foot-bot,footer .foot-bot a{color:#fff;}
.foot-item.foot-info{order:4;width:auto;}
.foot-item.foot-cate{order:2;}
.foot-item.foot-nav{order:1;}
.foot-item.foot-contact{order:3;}
.head-nav .nav-ul>li#liinfo ,footer .foot-nav .foot-list li#li_Menu101_Info{display: none;}
 #toinquiry .inquiry-desc{text-align:center;font-size:var(--fontsize16);color:#565656;max-width:1000px;margin:10px auto 0; margin-bottom: 20px;}
#toinquiry .inquiry-title span{color:var(--color)}
#toinquiry  .inquiry-title{ text-transform: uppercase;}
#toinquiry  .inquiry-title{font-size:40px}
@media (max-width:1024px){#toinquiry  .inquiry-title{--hometitlefont:26px}
}@media (max-width:1440px){#toinquiry  .inquiry-title{--hometitlefont:34px}}
  #toinquiry .inquiry-desc{border-radius:20px 20px 0 0;padding:4%;background:#fff;max-width:unset;margin-bottom:0}
#toinquiry  .wmkcfeedback{padding:4%;background:#fff;border-radius:0 0 20px 20px}
.home-quote{padding:4% 0;background:url(https://css02.v15cdn.com/m434/imgs/cap.webp) no-repeat bottom;background-size:cover;text-align:center;position: relative;}
.home-quote{margin-top:4%;background:#F5F9FC}
.home-quote .inner{max-width:80%;margin:20px auto 0;background: rgba(255,255,255,0.5);border-radius: 20px;overflow: hidden;padding:20px;}
.home-quote .inner .home-des{margin-bottom:15px;}
@media (max-width:768px){.home-quote{padding:40px 0;}
.home-quote .inner{max-width:100%;padding:10px;}}
.home-footintro{display:none;}
.home-quote .inner{position:relative;background:0 0;max-width:100%}
.home-quote .inner::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.3)}
.home-quote .inner .home-des{position:relative;max-width:80%}
.home-quote .inner .wmkcfeedback{position:relative;max-width:80%;margin:0 auto}
@media (max-width:768px){.home-quote .inner .home-des,.home-quote .inner .wmkcfeedback{max-width:100%}}
.home-quote .inner::before{background:#fff}
.home-quote .home-title span{color:var(--color)}
   .home-quote{position:relative;z-index:0}
.home-quote::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:#f5f9fc}
@media (max-width:768px) {body #jljw_IM_GdImBox.act{bottom:25%}}
@media (min-width:1025px){body #wmkcprivacy.right{left: 10px;right: auto;}}